﻿html{ height: 100%;}
a { outline: none !important; color: #333; }
a:hover { color: #E38119; text-decoration: none; }
body{ font-family: 'Open Sans', sans-serif !important; min-height: 100%; height: auto !important; width: 100%; position: relative; padding:0px; color:#333333; font-size: 14px; background-color: #CCC;}
header { padding: 0 0 0 0; width: 100%; z-index: 100; color:#373B44; margin-bottom: 15px;}
	.header-helper { display: inline-block; width: 1px; height: 60px; vertical-align: middle; }
    .header-title { font-size:  24px; font-family: 'Roboto Condensed', sans-serif; line-height: 24px; display: inline-block; vertical-align: middle; width: 98%; margin:-4px 0 0; }
	.header-info span, .header-info a { color: #FFF !important; font-size: 16px; display: inline-block; margin-top: 7px; }
    #header-phones { color: #FFF; text-align: right; font-size: 20px; font-family: 'Roboto Condensed', sans-serif; margin: 0; }
    #header-phones span { display: inline-block; margin: 20px 7px 0 0; vertical-align: middle; }
    #header-phones img { max-width: 30px; margin-top: -2px; opacity: 0.8; }
    #header-phones img:hover { opacity: 1; }

.main-wrap { padding: 0px; }

#logo a { display: inline-block; max-width: 100%; }

.white { background-color: #FFF; padding: 20px 15px 50px; }
footer { padding: 20px 0; position: absolute; bottom: 0; width: 100%; z-index: 100; color:#FFF; font-size: 17px; background-color: rgba(0, 0, 0, 0.25); }

.text-content { text-align: justify; }
.text-content p { text-indent: 15px; }

.text-content a { color: #E38119; }
.text-content a:hover { color: #333; }


	#objects { border: 2px solid #006083; }

.youtube { position: absolute; top: 50%; left: 50%; margin-top: -15px; margin-left: -22px; opacity: 0.65;
        -webkit-transition: all 0.3s ease-out;
           -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
             -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out
}

.modal-row-p input { float: right; width: 70%; margin-top: -5px;  }
.modal-row-p label { float: right; display: block; width: 70%; text-align: left; }


h1 { font-size: 24px; }
h3 { display: block; color: #333 !important; font-family: 'Roboto Condensed', sans-serif; text-decoration: none !important; font-size: 18px; margin: 0 0 10px; }

#gallery_section { background-color: #FFF; padding: 0 0 25px; margin-top: 15px; }


/*subscribe form*/
.subscribe-form-holder{
	position: fixed;
	top: 75%;
	left: 80px;
	font-size: 13px;
	color: #fff;
	z-index: 999;
	/*border: 5px solid #80cd33;*/
	max-width: 300px;
	text-align: center;
	transition: all 1s ease;


}
.inside-hodler-power-drive-metall-class{
	background-color: #6fcbf3;
	padding:0 20px;

}
.tukan-body,
.tukan-hand{
	position: absolute;
}
.tukan-body{
	left: -75px;
    top: -62px;
    z-index: -1;
}
.tukan-hand{
	top: -22px;
    left: 4px;
}
.subscribe-close{
	color: #fff;
}
.subscribe-success{
	display: none;
	font-size: 13px;
	padding-bottom: 10px;
	padding-top: 20px;
}
.close-button{
	position: absolute;
	font-size: 16px;
	top: 5px;
	right: 5px;

}
.sub-hide{
	left: -9999px !important;
	transition: all 1s ease;
}
.subscribe-title{

	text-align: center;
	color: #fff;
}
.subscribe-title-holder{
	padding-top: 20px;
	padding-bottom: 10px;
}
.form-holder{
	padding-bottom: 20px;
}
.form-holder label{
	position: absolute;left: 0;
	width: 100%;
	text-align: center;
	top: 100%;
	font-size: 10.5px;
	color: #fc0018;
}
.sub-desc{
	color: #fff;
	font-size: 16px;
}
.subscribe-form-holder .holder{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: relative;
}
#do_footer_subscribe{
	color: #6fcbf3;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #6fcbf3;
	height: 30px;
	line-height: 25px;
	text-align: center;
	display: block;
	font-size: 25px;
	padding: 0 10px;

}
.footer_input_subscrider{
	height: 30px;
	padding: 0 10px;
	outline: none;
	color: #6fcbf3;
	border: 1px solid #6fcbf3;
	border-width: 1px 0 1px 1px;

}
#do_footer_subscribe:hover,
#do_footer_subscribe:focus{
	background-color: #6fcbf3;
	color: #fff;
	/*border-color: #fff;*/
}

/*end of subscribe form*/



.sub-section-title { text-align: left; font-size: 24px; margin: 20px 0 0 0; vertical-align: bottom; display: inline-block; font-family: 'Roboto Condensed', sans-serif;}
.sub-section-container { font-size: 12px; }
.item-title { display: inline-block; margin: 10px 0; font-size: 13px; }

.double-line { width: 100%; height: 5px; border-top: 1px dotted #CCC; border-bottom: 1px dotted #CCC; vertical-align: bottom; display: inline-block; margin: 10px 0 15px; }
.line { width: 100%; height: 5px; border-bottom: 1px dotted #CCC; vertical-align: bottom; display: inline-block; margin: 10px 0 15px; }
.more, .more:focus { display: inline-block; padding: 6px 8px; color: #FFF!important; text-decoration: none!important; outline: none!important; font-size: 12px; margin-top: 10px; border-radius: 3px; border: none; border-top :1px solid rgb(255,172,71);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffac47+1,ff9000+50,dd7000+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,172,71,1) 2%, rgba(255,144,0,1) 50%, rgba(221,112,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(5%,rgba(255,172,71,1)), color-stop(50%,rgba(255,144,0,1)), color-stop(100%,rgba(221,112,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dd7000',GradientType=0 ); /* IE6-9 */
}

.green-btn, .green-btn:focus  { display: inline-block; padding: 6px 8px; color: #FFF!important; text-decoration: none!important; outline: none!important; font-size: 12px; margin-top: 10px; border-radius: 3px; border: none; border-top :1px solid #59931E;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffac47+1,ff9000+50,dd7000+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, #95CA26 2%, #6A9237 50%, #59931E 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(5%,#95CA26), color-stop(50%,#6A9237), color-stop(100%,#59931E)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,#95CA26 2%,#6A9237 50%,#59931E) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,#95CA26 2%,#6A9237 50%,#59931E 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,#95CA26 2%,#6A9237 50%,#59931E 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,#95CA26 2%,#6A9237 50%,#59931E 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#59931E',GradientType=0 ); /* IE6-9 */
}

.orange-btn { display: block; padding: 10px 6px 12px; text-align: center; color: #FFF!important; text-decoration: none!important; outline: none!important; font-size: 15px; margin: 0px; border-radius: 3px; border: none; border-top :1px solid rgb(255,172,71);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffac47+1,ff9000+50,dd7000+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,172,71,1) 2%, rgba(255,144,0,1) 50%, rgba(221,112,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(5%,rgba(255,172,71,1)), color-stop(50%,rgba(255,144,0,1)), color-stop(100%,rgba(221,112,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,172,71,1) 2%,rgba(255,144,0,1) 50%,rgba(221,112,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dd7000',GradientType=0 ); /* IE6-9 */
}

.red-btn { display: block; padding: 10px 6px 12px; text-align: center; color: #FFF!important; text-decoration: none!important; outline: none!important; font-size: 15px; margin: 0px; border-radius: 3px; border: none; border-top :1px solid rgb(203,82,28);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffac47+1,ff9000+50,dd7000+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(203,82,28,1) 2%, rgba(205,30,36,1) 50%, rgba(164,47,46,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(5%,rgba(203,82,28,1)), color-stop(50%,rgba(205,30,36,1)), color-stop(100%,rgba(164,47,46,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(203,82,28,1) 2%,rgba(205,30,36,1) 50%,rgba(164,47,46,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(203,82,28,1) 2%,rgba(205,30,36,1) 50%,rgba(164,47,46,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(203,82,28,1) 2%,rgba(205,30,36,1) 50%,rgba(164,47,46,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(203,82,28,1) 2%,rgba(205,30,36,1) 50%,rgba(164,47,46,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dd7000',GradientType=0 ); /* IE6-9 */
}

.more:hover, .green-btn:hover { opacity: 0.9; }

.date { float:right; display: inline-block; padding: 6px 0; margin-top: 10px; color: #999; }

.article-image {  border: 4px solid #FFF;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
           -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
                box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
      }

.album-item { border: 4px solid #FFF; display: inline-block; max-width: 100%; margin: 0 0 20px 0; position: relative; overflow: hidden;
        -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
           -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
                box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); }

.album-title { position: absolute; left: 0px; right: 0px; padding: 10px 5px; text-align: left; color: #FFF; background-color: rgba(0, 0, 0, 0.7); bottom: -100%;
-webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
     -o-transition: all .25s linear;
        transition: all .25s linear; }

.album-item:hover .album-title { bottom: 0; }

.news-item { margin-top: -8px; }

.block-background { background: #FFF none repeat scroll 0% 0%; width: 97%; left: 10px; right: 0px; top: 0px; bottom: 0px; position: absolute;
-webkit-transition: all .15s linear;
   -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
     -o-transition: all .15s linear;
        transition: all .15s linear;
}

.layer-1 { -webkit-transform: rotate(1.2deg);
   -moz-transform: rotate(1.2deg);
    -ms-transform: rotate(1.2deg);
     -o-transform: rotate(1.2deg);
        transform: rotate(1.2deg); }
.layer-2 { -webkit-transform: rotate(-1.1deg);
   -moz-transform: rotate(-1.1deg);
    -ms-transform: rotate(-1.1deg);
     -o-transform: rotate(-1.1deg);
        transform: rotate(-1.1deg); }
.shadow {
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
       -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
            box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);

}

#tours_section { padding: 0 25px 25px; margin: 0 15px 15px; }

.tour-container { display: inline-block; max-width: 100%;  }
.tour-item { position: relative; z-index: 10; padding: 10px; background-color: #FFF;}
   .tour-container:hover .block-background { margin-bottom: -1%; margin-top: -1%; }

   .tour-item img { margin: 0 auto; }

#filters_form ul { list-style: none; padding-left: 0px;}
#filters_form p { margin: 0 0 -10px 0; }


.price { color : #333; margin: 0; }

.grey-line { border-bottom: 1px solid #EEE; width: 100%; height: 1px; margin: 0 0 10px 0; }

#reviews_section { background-color: #FFF; padding: 25px; margin: 15px 0; }

.page-title { color: #333; font-size: 22px; margin: 10px 0px 0px !important; text-align: left; font-family: 'Roboto Condensed', sans-serif; }

#comment_textarea { margin: 5px 0 10px; width: 100%; height: 50px; resize: none;
-webkit-transition: all .15s linear;
   -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
     -o-transition: all .15s linear;
        transition: all .15s linear;
 }

 .filter-select-container { display: inline-block; width: 24%; min-width: 165px; margin: 3px; }
.breadcrumbs { font-size: 0; }
.crumb-container { display: inline-block; padding: 4px 15px; border-left: 1px solid #CCC; font-size: 13px; position: relative; height: 30px; }


    .partner-item img{ max-height: 50px; max-width: 100%; margin-bottom: 10px; }

.unit-desc { display: block; color: #333 !important; font-size: 13px; text-decoration: none !important; }
.unit-img { margin-top: 10px; }

.good_link { display: inline-block; margin: 0; font-weight: bold; color:#E38119; }
.good_link:hover { color: #333; }

.panorama-title-wrapper { width: 100%; text-align: center;  }
.panorama-title { color: #373B44; font-size: 24px; margin:0px !important; font-weight: 300; padding: 10px; margin-bottom: 10px;}

section#s_section_about { background-color: #7C9C90; color: #FFF; padding: 0 0 20px 0; }
section#s_section_about .section-title { text-align: center; padding: 10px; font-size: 24px; }

section#s_section_gallery { margin-top: 20px; }

section#s_section_videos { padding: 20px 0; }
section#s_section_videos .section-title { color: #7C9C90; font-size: 24px; margin:0px !important; font-weight: 400; text-align: center; }

section#s_section_contacts .section-title { color: #7C9C90; font-size: 24px; margin:0px 0px 20px !important; font-weight: 400; text-align: center; }

section#s_section_reviews { margin: 15px 0; }
section#s_section_reviews .section-title { color: #7C9C90; font-size: 24px; margin:0px 0px 20px !important; font-weight: 400; text-align: center; }

.contacts_title { margin: 25px 0; font-size: 14px; }
.contacts_title label { color: #595F6E; }

form label.error { color: #440000; }

.index-contacts label.error {
    position: absolute;
    width: 85%;
    right: 0px;
    text-align: right;
    display: block;
    font-weight: normal;
    font-size: 14px;
}
#js-panorama {
    margin: 0 auto;
}
.panorama-nav-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.panorama-nav-wrapper .btn {
    margin: 5px 15px 5px 15px;
}
.panorama-dots-nav-wrapper {
    position: absolute;
    bottom: 0;
    text-align: left;
    overflow: overlay;
    width: auto;
    min-width: 100px;
}
.panorama-dots-nav-wrapper button {
    display: block;
    margin: 5px;
}

#map iframe { margin-top: -150px; }


#menu { width: 100%; padding: 0; text-align: right; }
#menu ul { display: block; width: 100%; font-size: 0; margin:0px; position: relative; padding: 0; }
    #menu ul li { display: inline-block; position: relative; vertical-align: top; border-radius: 3px;  }
    #menu ul li:hover { background-color: #FFF; }
#menu ul a { font-size: 19px; display: block; padding: 5px 7px; color: #FFFFFF; white-space: nowrap; font-family: 'Roboto Condensed', sans-serif; }
#menu ul li:hover>a { text-decoration: none; color: #729287; }
#menu li:hover>ul { display: block; }

    #menu ul li ul { position: absolute; top: 31px; left: 0; text-align: left; z-index: 100; background-color: #FFF; border-radius: 3px; display: none; width: auto; min-width: 100%;}
    #menu ul li ul li { display: block; }
    #menu ul li ul a { font-size: 17px; display: block; padding: 4px 10px; color: #444; border-top: 1px solid #DDD; border-radius: 3px;  }
    #menu ul li ul a:hover { color: #E38119; }
        #menu ul li ul li ul { position: absolute; top: 0px; left: 100%;}

.add_info { padding: 0; list-style: none; text-align: center; }
.add_info img { display: inline-block; padding: 4px; }
.add_info li { padding: 10px;  }
.add_info li a { position: relative; display: inline-block; max-width: 200px; }
.add_info_name { position: absolute; display: block; top: 40%; color: #FFF; text-align: center; left: 0; right: 0; font-size: 18px; padding: 0 7px;
    opacity: 0;
-webkit-transition: all .15s linear;
   -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
     -o-transition: all .15s linear;
        transition: all .15s linear;


}
.add_info li:hover .add_info_name { opacity: 1; }
.add_info_mask { position: absolute; top: 0; bottom: 0; left: 0; right: 0;  opacity: 0; background-color: #000;
-webkit-transition: all .15s linear;
   -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
     -o-transition: all .15s linear;
        transition: all .15s linear;
}
.add_info li:hover .add_info_mask { opacity: 0.5; }
.char-title { font-weight: bold; }
.char-title img { display: inline-block; margin-right: 4px; width: 22px;}
a.a-login { font-size: 17px!important; }
.user_name { color :#FCCD94; text-decoration: underline; }
#footer-menu { width: 100%; padding: 0; text-align: center; }
#footer-menu ul { display: block; width: 100%; font-size: 0; margin:0px; position: relative; padding: 0; }
    #footer-menu ul li { display: inline-block; position: relative; }
    #footer-menu ul li ul { position: absolute; top: 0; left: 100%; }
#footer-menu ul a { font-size: 16px; display: block; padding: 2px 10px 3px; color: #FFFFFF; white-space: nowrap; border-radius: 3px; font-family: 'Roboto Condensed', sans-serif; }
#footer-menu ul a:hover { text-decoration: none; background-color: rgba(0, 0, 0, 0.5 ); }

.good { margin-bottom: 20px; }

.good-name { color: #333; font-size: 24px; margin: 0px !important; text-align: left; font-family: 'Roboto Condensed', sans-serif; }
.cat-name { color: #333; font-size: 26px; margin: 10px 0px 0px !important; text-align: left; font-family: 'Roboto Condensed', sans-serif; }

#thumblist{ display:inline-block; z-index: 1040; margin-top: 5px;  left: 0;  width: 100%; text-align: center; }
#thumblist a { display:inline-block; border:1px solid #CCCCCC; border-radius: 4px; width: 80px; padding: 3px;
        -webkit-transition: all 0.3s ease-out;
           -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
             -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out; }
#thumblist a:hover { border:1px solid #666666;
         -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
            -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
                 box-shadow: 0px 0px 3px rgba(0, 0, 0, .5); }
#thumblist a.active{ border:1px solid #666666;
         -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
            -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
                 box-shadow: 0px 0px 3px rgba(0, 0, 0, .5); }
#thumbnail img { border:1px solid #CCCCCC; margin-left: -1px;  }

#thumblist a:hover, #video_thumblist a:hover .youtube { opacity: 1; }

#video_thumblist{ display:inline-block; z-index: 1040; margin-top: 5px;  left: 0;  width: 100%; text-align: center; }
#video_thumblist a{ display: inline-block; border:1px solid #CCCCCC; border-radius: 4px; width: 120px; padding: 3px; max-width: 100%; position: relative; vertical-align: top;
        -webkit-transition: all 0.3s ease-out;
           -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
             -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out; }
#video_thumblist a:hover { border:1px solid #666666;
         -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
            -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
                 box-shadow: 0px 0px 3px rgba(0, 0, 0, .5); }
#video_thumblist a.active{ border:1px solid #666666;
         -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
            -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
                 box-shadow: 0px 0px 3px rgba(0, 0, 0, .5); }
#video_thumblist img.thumb { border:1px solid #CCCCCC; margin-left: -1px; }
.fancy-container { position: relative; }
#video_thumblist span.video-title { font-size: 12px; line-height: 12px; display: inline-block; height: 27px; margin-top: 5px; }



#panoram-slides { text-align: center; }
#panoram-slides .item { padding: 10px; display: inline-block;}

#panoram-slides .item .image { text-align: center; }
#panoram-slides .item .image a { display: inline-block; max-width: 265px;}
#panoram-slides .caption a { color: #373B44; }
    #panoram-slides .caption a:hover { color: #729287; text-decoration: none; }
#panoram-slides .caption h4 { text-align: center; }
#panoram-slides .owl-prev { position: absolute; top: 46%; left: -45px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important;  background: url("../img/prev.png") 0px 50% no-repeat !important; }
#panoram-slides .owl-next { position: absolute; top: 46%; right: -45px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important; background: url("../img/next.png") 100% 50% no-repeat !important; }

.owl-prev:hover { opacity: 0.5 }
.owl-next:hover { opacity: 0.5 }

.page_photos { text-align: center; font-size: 0; }
.page_photos .owl-prev { position: absolute; top: 46%; left: 20px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important;  background: url("../img/prev.png") 0px 50% no-repeat !important; }
.page_photos .owl-next { position: absolute; top: 46%; right: 20px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important; background: url("../img/next.png") 100% 50% no-repeat !important; }
.page_photos a { display: inline-block;  margin: 0 1px; }
.page_photos img { height: 200px!important; width: auto!important; }

.page_videos { margin-top: 20px; text-align: center; font-size: 0; }
.page_videos img.cover { height: 200px; width: auto; }
.page_videos a.fancy { display: inline-block; position: relative; margin: 0 1px; }
.page_videos .owl-item { text-align: center; }
.page_videos .owl-prev { position: absolute; top: 46%; left: 20px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important;  background: url("../img/prev.png") 0px 50% no-repeat !important; }
.page_videos .owl-next { position: absolute; top: 46%; right: 20px; border-radius: 50%!important; padding: 0!important; width: 50px; height: 100px; margin-top: -50px !important; background: url("../img/next.png") 100% 50% no-repeat !important; }

 .scrolloff { pointer-events: none; }
 #canvas1 { font-size: 0; margin-top: 20px; }
 #canvas2 { font-size: 0; margin-top: 20px; }
 .social_contacts { width: 36px; margin: 5px 5px 5px 0; }

 .comments_container { border-radius: 3px; margin-bottom: 20px; }
 .answers_container { border-radius: 3px; padding-left: 35px; margin-bottom: 20px; }

 #comment_text_modal { padding: 10px; background-color: #EEE; }

 #do_comment { display: none; }
 .answer_a { text-decoration: none!important; font-size: 12px; }

 #preloader { position: fixed; top: 0px; bottom: 0; left: 0; right: 0; background-color: #FFF; z-index: 999; }
 #preloader_icon { position: absolute; top: 50%; left: 50%; margin-top: -80px; margin-left: -80px;}


.contacts { text-align: center; }

.contacts_title { margin: 10px 0; font-size: 18px; text-align: center;}
 .contacts_item { text-align: center; width: 30%; display: inline-block; margin: 20px 0; vertical-align: top; }

 .index-contacts label.error {
    position: absolute;
    width: 85%;
    right: 0px;
    text-align: right;
    display: block;
    font-weight: normal;
    font-size: 14px;
}


#login_window{ display: none; width: 280px; height: auto; position: absolute; top: 60px; right: 10px; background-color: #3F3F3F; padding: 0px; z-index: 999; text-align: left;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
       -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .5); /* FF3.5 - 3.6 */
            box-shadow: 0px 0px 4px rgba(0, 0, 0, .5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

   #login_window::before {
    content: '';
    position: absolute;
    right: 20px; top: -15px;
    border: 10px solid transparent;
    border-bottom: 10px solid #333333;
   }

    #login_window .login-title{ color: #CCC; font-size: 18px; font-family: 'Roboto Condensed', sans-serif; background-color: #333333; padding: 10px 20px; }
    #login_window #register{ display: block; font-size: 16px; }
 #login_window label { color: #FFF; }
 #login_window a { color: #FFF; }
 #login_window a:hover { color: #E38119; }

 .login_window_content { padding: 15px 20px 20px; }

 #login_window form { padding: 5px 20px 10px; }

 #login_window .alert { margin: 0; }

 #up_button { display: none; background:#B7B84A; border-radius:50%; color:#FFF; font-size:0; line-height:0; margin-right:0 !important; padding:14px 0 7px;
             position:fixed; bottom:290px; left: 50%; margin-left: 500px; text-align:center; text-decoration:none; width:55px; height:55px; z-index:105;
             outline: none !important;
            -webkit-transition: all 0.3s ease-out;
               -moz-transition: all 0.3s ease-out;
                -ms-transition: all 0.3s ease-out;
                 -o-transition: all 0.3s ease-out;
                    transition: all 0.3s ease-out; }
    #up_button:hover { background:#D1D155; }

        #up_button span{ display: block; background: url('../img/up-arrow.png') transparent no-repeat top center; width: 55px; height: 55px; background-size: 30px 25px;
                         -webkit-transition: background-color 0.2s ease-out;
                            -moz-transition: background-color 0.2s ease-out;
                             -ms-transition: background-color 0.2s ease-out;
                              -o-transition: background-color 0.2s ease-out;
                                 transition: background-color 0.2s ease-out; }



    .slider { background: #FFF none repeat scroll 0% 0%; z-index: 10; position: relative;}
        .slide { display: inline-block; max-width: 100%; }
        .description p { color: #444; }
    .mask { position: absolute; top:0; right: 0; bottom: 0; left: 0; }

    .slider-arrows { position: absolute; top: 50%; text-decoration: none !important; outline: none !important; margin-top: -30px; display: inline-block; opacity: 0.5; }
        .slider-arrows:hover { opacity: 1.0; }
        .slider-arrows.right { right: 20px; }
        .slider-arrows.left { left: 20px; }
        .slide-name { font-size: 22px; font-family: 'Roboto Condensed', sans-serif; padding: 5px 0px 10px; color: #FF3300; }
        .slide-text { font-size: 14px; max-width: 90%;}
        .slide-link { float: right; margin-top: -40px; }

        #feed-menu { background-color: #0382AA; color: #CCC; font-size: 16px; margin: 0 30px 30px; }
        #feed-menu-title { font-size: 20px; font-family: 'Roboto Condensed', sans-serif; padding: 15px 20px 13px; margin: 0; color: #FFF; }
        #feed-menu ul { padding: 0px 40px 20px; display: block; background-color: #03BECA; list-style: none; border-top: 1px solid #4F4F4F; }
        #feed-menu ul li { display: block; padding: 2px; background-color: #0382AA; margin-top: 20px; border-radius: 3px; }
.selectize-dropdown { z-index: 99999!important; }

@media (max-width: 768px) {
    .contacts_item { width: 100%; }
    .slide-link { float: none; margin-top: -10px; margin-bottom: 10px; }
}

@media (min-width: 768px) {
    .contacts_item { width: 100%; }
    .slide-link { float: right; margin-top: -40px; }
}
@media (min-width: 992px) {
    .contacts_item { width: 45%; }
    .slide-link { float: right; margin-top: -40px; }
}
@media (min-width: 1200px) {
    .contacts_item { width: 30%; }
    .slide-link { float: right; margin-top: -40px; }
}





@media (max-width: 768px) {
    #logo { text-align: center; }
    #menu { text-align: center; }
    #header-phones span { display: block; text-align: center; margin: 3px 0 0 0; }
	.subscribe-form-holder{
	width: 100%;
	top: auto;
	bottom: 0;
	left: 0;
	max-width: 100%;
}
.tukan-hand{
	top: -22px;
    left: 109px;
}
.tukan-body{
	left: 30px;
top: -62px;
z-index: -1;
}
}

@media (min-width: 768px) {
   #logo { text-align: center; }
   #menu { text-align: center; }
   #header-phones span { display: block; text-align: center; margin: 3px 0 0 0; }
}
@media (min-width: 992px) {
    #logo { text-align: center; }
    #menu { text-align: center; }
    #header-phones span { display: block; text-align: center; margin: 3px 0 0 0; }
}
@media (min-width: 1200px) {
    #logo { text-align: right; }
    #menu { text-align: right; }
    #header-phones span { display: inline-block; text-align: center; margin: 20px 7px 0 0; }
}
